Loading...
Searching...
No Matches
sx::Sx::ClientInfo Struct Reference

Client info. More...

## Public Attributes

string | portId
| Serial access port id.
string | portName
| Serial access port name.
string | userName
| User name.
string | userIp
| User IP address (or <local> if this is a local session)

## Detailed Description

Client info.

The documentation for this struct was generated from the following file:

- Sx.idl